Hi Paolo,

Thanks a lot for taking care and contacting the list.

On Mon, Feb 19, 2018 at 04:40:41PM +0100, Paolo Greppi wrote:
> Please note that this entry:
> 
> node-ms
>       - node-debug 3.1.0-1 (embed; bug #836205)
> 
> is obsolete: node-ms is now packaged, the embedded copy has been
> removed and the bug is closed.

Hmm, not sure if I missunderstood you: It's not obsolete in the
following sense: node-debug 3.1.0-1 is the one  which unbundles
node-ms and then depend on the system provided node-ms, as per #836205
we keep with the above track of that fact.

Regards,
Salvatore

Reply via email to